## debget 1.0

=== debian/changelog ===
debget (1.0) unstable; urgency=low

  * Simple updates for 3.0.0 standards.
  * Simple updates for new Perl policy.

 -- Roderick Schertler <roderick@argon.org>  Wed, 14 Jul 1999 13:30:44 -0400

debget (0.4) unstable; urgency=low

  * Add info about passive FTP and proxies to the man page and README.Debian.

 -- Roderick Schertler <roderick@argon.org>  Mon,  5 Apr 1999 10:59:15 -0400

debget (0.3) unstable; urgency=low

  * Add --unpack, --build and --install switches.

 -- Roderick Schertler <roderick@argon.org>  Wed, 31 Mar 1999 23:20:44 -0500

debget (0.2) unstable; urgency=medium

  * Correct handling for user-specified sections, it was totally hosed.
  * Handle downloading from experimental (use `--dist experimental').

 -- Roderick Schertler <roderick@argon.org>  Sat, 30 Jan 1999 12:04:42 -0500

debget (0.01) unstable; urgency=low

  * Initial version.

 -- Roderick Schertler <roderick@argon.org>  Tue, 29 Dec 1998 21:09:05 -0500

$Id: changelog,v 1.5 1999/07/14 17:33:38 roderick Exp $
