## debget 1.3

=== debian/changelog ===
debget (1.3) unstable; urgency=low

  * Oops, the hint about installing devscripts was always shown when a
    .dsc failed signature check, because the search it did for dscverify
    was buggy (closes: #74706).
  * Remove Debian version from directory name expected from `dpkg-source
    -x'.  How did I miss this before?
  * Work around bogus "Ignoring '!' modifier for short option" warning
    from Getopt::Long.
  * Oops, --help showed the usage twice with the new Getopt::Long.
  * Bump Standards-Version to 3.2.1 (no changes).

 -- Roderick Schertler <roderick@argon.org>  Mon, 12 Feb 2001 18:04:19 -0500

debget (1.2) unstable; urgency=low

  * Add --no-download-tar and --no-download-re switches (closes: #36170).

 -- Roderick Schertler <roderick@argon.org>  Sun,  8 Oct 2000 10:46:58 -0400

debget (1.1) unstable; urgency=low

  * Update for "new" non-US layout.
  * Add Build-Depends, bump Standards-Version (closes: #70357).

 -- Roderick Schertler <roderick@argon.org>  Sun, 27 Aug 2000 23:49:27 -0400
