=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Roderick Schertler <roderick@argon.org>
-Standards-Version: 3.0.0
+Standards-Version: 3.2.1
+Build-Depends: debhelper
 
 Package: debget
 Architecture: all
