=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-# $Id: rules,v 1.2 1999/07/14 17:33:38 roderick Exp $
+# $Id: rules,v 1.3 2000/08/28 03:58:34 roderick Exp $
 
 dt		:= debian/tmp
 prefix		 = `pwd`/$(dt)
@@ -34,8 +34,9 @@
 	dh_installdirs
 	$(MAKE) \
 		PREFIX=$(prefix)/usr \
-		INSTALLMAN1DIR=$(prefix)/usr/man/man1 \
-		INSTALLMAN3DIR=$(prefix)/usr/man/man3 \
+		INSTALLPRIVLIB=$(prefix)/usr/lib/perl5 \
+		INSTALLMAN1DIR=$(prefix)/usr/share/man/man1 \
+		INSTALLMAN3DIR=$(prefix)/usr/share/man/man3 \
 	    pure_perl_install
 	touch $@
 
@@ -54,20 +55,23 @@
 	dh_installexamples
 	dh_installmenu
 #	dh_installemacsen
+#	dh_installpam
 #	dh_installinit
 	dh_installcron
 	dh_installmanpages
+	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs
+	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
 	dh_suidregister
+#	dh_makeshlibs
 	dh_installdeb
 	dh_perl
 	dh_shlibdeps
 	dh_gencontrol -u -isp
-#	dh_makeshlibs
 	dh_md5sums
 	dh_builddeb
