## debget 1.4

=== debian/changelog ===
debget (1.4) unstable; urgency=high (actually works)

  * Fix to work with package pools.  The library lacks documentation, and
    debget still uses FTP though with the new setup this isn't required,
    but it can actually download things, so it's actually useful again.
    (Closes: #84368.)
  * Correct Getopt::Long prototype warning (closes: #306924).
  * Update to policy 3.6.2.

 -- Roderick Schertler <roderick@argon.org>  Wed,  6 Jul 2005 08:45:44 -0400
