=== debian/rules ===
#!/usr/bin/make -f

# $Id: rules,v 1.4 2001/08/03 21:50:29 roderick Exp $

dt		:= debian/debget
prefix		 = `pwd`/$(dt)
stamp_build	:= debian/stamp.build
stamp_install	:= debian/stamp.install
clean		:= $(stamp_build) $(stamp_install)

ifneq "" "$(findstring debug,$(DEB_BUILD_OPTIONS))"
    CFLAGS		+= -g
endif
export DH_COMPAT	:= 3
PERL			?= perl

build: $(stamp_build)
$(stamp_build):
	dh_testdir
	$(PERL) Makefile.PL INSTALLDIRS=vendor
	$(MAKE) OPTIMIZE="-O2 -Wall $(CFLAGS)"
	$(MAKE) test
	touch $@

install: $(stamp_install)
$(stamp_install): $(stamp_build)
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install PREFIX=$(prefix)/usr
	find $(prefix) -depth -type d -print0 | \
	    xargs -0r rmdir --ignore-fail-on-non-empty
	touch $@

clean:
	dh_testdir
	dh_testroot
	[ ! -f Makefile ] || $(MAKE) realclean
	dh_clean $(clean)

binary: binary-indep binary-arch
binary-indep: $(stamp_install)
	dh_testdir
	dh_testroot
#	dh_installdebconf
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
	dh_installcron
	dh_installman
	dh_installinfo
#	dh_undocumented
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
	dh_perl
	dh_shlibdeps
	dh_gencontrol -u -isp
	dh_md5sums
	dh_builddeb

.PHONY: build install clean binary-indep binary-arch binary
