## debget 1.5

=== debian/changelog ===
debget (1.5) unstable; urgency=high

  * Oops, urgency=high for 1.4 used wrong syntax.
  * Oops a source package name won't be found in the apt cache, check
    packages.debian.org if necessary.

 -- Roderick Schertler <roderick@argon.org>  Mon, 11 Jul 2005 17:22:17 -0400
