## debget 1.6

=== debian/changelog ===
debget (1.6) unstable; urgency=low

  * Add do-nothing binary-arch target (closes: #395588).

 -- Roderick Schertler <roderick@argon.org>  Sat, 18 Nov 2006 22:01:12 -0500
