=== debian/control ===
Source: debget
Section: utils
Priority: optional
Maintainer: Roderick Schertler <roderick@argon.org>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3.0.5), perl (>= 5.6.0-16)

Package: debget
Architecture: all
Depends: ${perl:Depends}, libapt-pkg-perl, libnet-perl, libproc-waitstat-perl, libwww-perl
Suggests: devscripts
Description: download/compile source and binary Debian packages
 debget downloads source and binary Debian packages by name.  It doesn't
 require a local copy of the Packages files, instead it queries
 packages.debian.org to find out what versions are available.
 .
 debget can also optionally unpack and compile source packages, and even
 install the generated binary packages.  If you intend to use these
 features you should install the devscripts package for the dscverify
 script it contains.
