=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-# $Id: rules,v 1.4 2001/08/03 21:50:29 roderick Exp $
+# $Id: rules,v 1.5 2006-11-19 03:03:52 roderick Exp $
 
 dt		:= debian/debget
 prefix		 = `pwd`/$(dt)
@@ -69,4 +69,6 @@
 	dh_md5sums
 	dh_builddeb
 
+binary-arch:
+
 .PHONY: build install clean binary-indep binary-arch binary
