## debget 1.6%2Bnmu4

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Roderick Schertler <roderick@argon.org>
-Standards-Version: 3.6.1
-Build-Depends: debhelper (>= 3.0.5), perl (>= 5.6.0-16)
+Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 9), perl (>= 5.6.0-16)
 
 Package: debget
 Architecture: all
-Depends: ${perl:Depends}, libapt-pkg-perl, libnet-perl, libproc-waitstat-perl, libwww-perl
+Depends: ${misc:Depends}, ${perl:Depends}, libapt-pkg-perl, libnet-perl, libproc-waitstat-perl, libwww-perl
 Suggests: devscripts
 Description: download/compile source and binary Debian packages
  debget downloads source and binary Debian packages by name.  It doesn't
