## debget 1.6+nmu1

=== debian/changelog ===
debget (1.6+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Support new packages.debian.org (Closes: #508510)

 -- David Paleino <d.paleino@gmail.com>  Sun, 21 Dec 2008 13:58:43 +0100
