## debget 1.6+nmu3

=== debian/changelog ===
debget (1.6+nmu3) unstable; urgency=medium

  * Non-maintainer upload.
  * Update DH level to 9. (Closes: #800187)
  * debian/compat: create and set to 9, instead of using DH_COMPAT.
  * debian/control:
     - Added the ${misc:Depends} variable to provide the right install
        dependencies.
     - Bumped Standards-Version to 3.9.7.
  * debian/source/format: mark as 3.0 native.
  * debget: updated obsolete option in source code. (Closes: #569832)

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sun, 14 Feb 2016 21:22:19 -0200

debget (1.6+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    (Closes: #792378)

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Aug 2015 14:01:24 +0200
