## debget 1.6+nmu4

=== debian/changelog ===
debget (1.6+nmu4) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove advice about libnet config which has been out of date for
    more than a decade (Closes: #845252)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 21 Nov 2016 19:41:57 +0000
