=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,6 @@
 ifneq "" "$(findstring debug,$(DEB_BUILD_OPTIONS))"
     CFLAGS		+= -g
 endif
-export DH_COMPAT	:= 3
 PERL			?= perl
 
 build: $(stamp_build)
@@ -28,7 +27,7 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	$(MAKE) install PREFIX=$(prefix)/usr
+	$(MAKE) install DESTDIR=$(prefix)
 	find $(prefix) -depth -type d -print0 | \
 	    xargs -0r rmdir --ignore-fail-on-non-empty
 	touch $@
