## debget 1.6+nmu5

=== debian/changelog ===
debget (1.6+nmu5) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 15:32:38 +0200
